Support » Plugin: Open Graph and Twitter Card Tags » PHP Warnings get_headers()

  • Kathy_Goss

    (@kathy_goss)


    I appreciate your plugin.

    As I’ve been trouble shooting another unrelated problem, I keep seeing the same notices so I thought I would share:

    [01-Apr-2017 23:55:48 UTC] PHP Warning: get_headers(): This function may only be used against URLs in /wp-content/plugins/wonderm00ns-simple-facebook-open-graph-tags/public/class-webdados-fb-open-graph-public.php on line 989
    [01-Apr-2017 23:55:48 UTC] PHP Warning: get_headers(): https:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /wp-content/plugins/wonderm00ns-simple-facebook-open-graph-tags/public/class-webdados-fb-open-graph-public.php on line 989
    [01-Apr-2017 23:55:48 UTC] PHP Warning: get_headers(): This function may only be used against URLs in /wp-content/plugins/wonderm00ns-simple-facebook-open-graph-tags/public/class-webdados-fb-open-graph-public.php on line 989

  • The topic ‘PHP Warnings get_headers()’ is closed to new replies.